[
  {
    "frequency_rank": 4851,
    "charcter": "颦",
    "pinyin": "pín",
    "definition": "frown, knit brows; with knitted",
    "radical": "十",
    "radical_code": 24.19,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 6452
  },
  {
    "frequency_rank": 4852,
    "charcter": "質",
    "pinyin": "zhì",
    "definition": "matter, material, substance",
    "radical": "貝",
    "radical_code": 154.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4853,
    "charcter": "靥",
    "pinyin": "yè",
    "definition": "dimples",
    "radical": "厂",
    "radical_code": 27.13,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5892
  },
  {
    "frequency_rank": 4854,
    "charcter": "纥",
    "pinyin": "gē",
    "definition": "inferior silk; tassel, fringe",
    "radical": "糸",
    "radical_code": 120.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3646
  },
  {
    "frequency_rank": 4855,
    "charcter": "煨",
    "pinyin": "wēi",
    "definition": "to stew, simmer",
    "radical": "火",
    "radical_code": 86.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5561
  },
  {
    "frequency_rank": 4856,
    "charcter": "礴",
    "pinyin": "bó",
    "definition": "fill, extend",
    "radical": "石",
    "radical_code": 112.16,
    "stroke_count": 21,
    "hsk_levl": null,
    "general_standard_num": 6451
  },
  {
    "frequency_rank": 4857,
    "charcter": "鏖",
    "pinyin": "áo",
    "definition": "to fight to the end, engage in a fierce battle",
    "radical": "金",
    "radical_code": 167.11,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 6409
  },
  {
    "frequency_rank": 4858,
    "charcter": "蝈",
    "pinyin": "guō",
    "definition": "small green frog; cicada",
    "radical": "虫",
    "radical_code": 142.8,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5707
  },
  {
    "frequency_rank": 4859,
    "charcter": "笏",
    "pinyin": "hù",
    "definition": "tablet held by someone having authority",
    "radical": "竹",
    "radical_code": 118.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4559
  },
  {
    "frequency_rank": 4860,
    "charcter": "羿",
    "pinyin": "yì",
    "definition": "legendary archer",
    "radical": "羽",
    "radical_code": 124.3,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4390
  },
  {
    "frequency_rank": 4861,
    "charcter": "鼐",
    "pinyin": "nài",
    "definition": "incense tripod",
    "radical": "鼎",
    "radical_code": 206.2,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5837
  },
  {
    "frequency_rank": 4862,
    "charcter": "湟",
    "pinyin": "huáng",
    "definition": "river in qinghai province",
    "radical": "水",
    "radical_code": 85.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5286
  },
  {
    "frequency_rank": 4863,
    "charcter": "甑",
    "pinyin": "zèng",
    "definition": "boiler for steaming rice, pot",
    "radical": "瓦",
    "radical_code": 98.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6169
  },
  {
    "frequency_rank": 4864,
    "charcter": "炜",
    "pinyin": "wěi",
    "definition": "brilliant red; glowing",
    "radical": "火",
    "radical_code": 86.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4003
  },
  {
    "frequency_rank": 4865,
    "charcter": "煲",
    "pinyin": "bāo",
    "definition": "to heat; to boil a saucepan",
    "radical": "火",
    "radical_code": 86.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5506
  },
  {
    "frequency_rank": 4866,
    "charcter": "锉",
    "pinyin": "cuò",
    "definition": null,
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5185
  },
  {
    "frequency_rank": 4867,
    "charcter": "笕",
    "pinyin": "jiǎn",
    "definition": "bamboo water pipe",
    "radical": "竹",
    "radical_code": 118.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4557
  },
  {
    "frequency_rank": 4868,
    "charcter": "喑",
    "pinyin": "yīn",
    "definition": "to be dumb; the sobbing of infants",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5156
  },
  {
    "frequency_rank": 4869,
    "charcter": "嶂",
    "pinyin": "zhàng",
    "definition": "cliff; mountain barrier",
    "radical": "山",
    "radical_code": 46.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5726
  },
  {
    "frequency_rank": 4870,
    "charcter": "浔",
    "pinyin": "xún",
    "definition": "steep bank by stream; jiujiang",
    "radical": "水",
    "radical_code": 85.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4346
  },
  {
    "frequency_rank": 4871,
    "charcter": "弭",
    "pinyin": "mǐ",
    "definition": "stop, desist, end, quell",
    "radical": "弓",
    "radical_code": 57.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4377
  },
  {
    "frequency_rank": 4872,
    "charcter": "妪",
    "pinyin": "yù",
    "definition": "old woman, hag",
    "radical": "女",
    "radical_code": 38.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3808
  },
  {
    "frequency_rank": 4873,
    "charcter": "锂",
    "pinyin": "lǐ",
    "definition": "lithium",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5182
  },
  {
    "frequency_rank": 4874,
    "charcter": "苡",
    "pinyin": "yǐ",
    "definition": "barley",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3677
  },
  {
    "frequency_rank": 4875,
    "charcter": "孳",
    "pinyin": "zī",
    "definition": "breed in large numbers",
    "radical": "子",
    "radical_code": 39.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5271
  },
  {
    "frequency_rank": 4876,
    "charcter": "颏",
    "pinyin": "kē",
    "definition": "chin",
    "radical": "頁",
    "radical_code": 181.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5264
  },
  {
    "frequency_rank": 4877,
    "charcter": "醴",
    "pinyin": "lǐ",
    "definition": "sweet wine; sweet spring",
    "radical": "酉",
    "radical_code": 164.13,
    "stroke_count": 20,
    "hsk_levl": null,
    "general_standard_num": 6424
  },
  {
    "frequency_rank": 4878,
    "charcter": "間",
    "pinyin": "jiān",
    "definition": "interval, space; place, between",
    "radical": "門",
    "radical_code": 169.4,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4879,
    "charcter": "渚",
    "pinyin": "zhǔ",
    "definition": "small sand bank, islet",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4964
  },
  {
    "frequency_rank": 4880,
    "charcter": "轭",
    "pinyin": "è",
    "definition": "yoke, collar",
    "radical": "車",
    "radical_code": 159.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3893
  },
  {
    "frequency_rank": 4881,
    "charcter": "鹬",
    "pinyin": "yù",
    "definition": "snipe, kingfisher",
    "radical": "鳥",
    "radical_code": 196.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6308
  },
  {
    "frequency_rank": 4882,
    "charcter": "蚝",
    "pinyin": "háo",
    "definition": "hairy and poisonous caterpillars",
    "radical": "虫",
    "radical_code": 142.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4512
  },
  {
    "frequency_rank": 4883,
    "charcter": "黃",
    "pinyin": "huáng",
    "definition": "yellow; surname",
    "radical": "黃",
    "radical_code": 201.0,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4884,
    "charcter": "膘",
    "pinyin": "biāo",
    "definition": "fat; rump",
    "radical": "肉",
    "radical_code": 130.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5966
  },
  {
    "frequency_rank": 4885,
    "charcter": "邛",
    "pinyin": "qióng",
    "definition": "in distress; a mound",
    "radical": "邑",
    "radical_code": 163.3,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 3529
  },
  {
    "frequency_rank": 4886,
    "charcter": "痨",
    "pinyin": "láo",
    "definition": "consumption; tuberculosis",
    "radical": "疒",
    "radical_code": 104.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5254
  },
  {
    "frequency_rank": 4887,
    "charcter": "褡",
    "pinyin": "dā",
    "definition": "girdle; loincloth; pouch, bag",
    "radical": "衣",
    "radical_code": 145.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5819
  },
  {
    "frequency_rank": 4888,
    "charcter": "耦",
    "pinyin": "ǒu",
    "definition": "plow side by side; team of two",
    "radical": "耒",
    "radical_code": 127.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5849
  },
  {
    "frequency_rank": 4889,
    "charcter": "覃",
    "pinyin": "tán",
    "definition": "reach to, spread to; extensive",
    "radical": "襾",
    "radical_code": 146.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5107
  },
  {
    "frequency_rank": 4890,
    "charcter": "虛",
    "pinyin": "xū",
    "definition": "false, worthless; empty, hollow",
    "radical": "虍",
    "radical_code": 141.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 4891,
    "charcter": "馔",
    "pinyin": "zhuàn",
    "definition": "to feed, support, provide for; food",
    "radical": "食",
    "radical_code": 184.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5979
  },
  {
    "frequency_rank": 4892,
    "charcter": "篾",
    "pinyin": "miè",
    "definition": "bamboo splints or slats",
    "radical": "竹",
    "radical_code": 118.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6256
  },
  {
    "frequency_rank": 4893,
    "charcter": "兖",
    "pinyin": "yǎn",
    "definition": "establish; one of nine empire divisions",
    "radical": "儿",
    "radical_code": 10.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4000
  },
  {
    "frequency_rank": 4894,
    "charcter": "阋",
    "pinyin": "xì",
    "definition": "feud, fight, quarrel",
    "radical": "門",
    "radical_code": 169.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4949
  },
  {
    "frequency_rank": 4895,
    "charcter": "遨",
    "pinyin": "áo",
    "definition": "ramble, roam; travel for pleasure",
    "radical": "辵",
    "radical_code": 162.11,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5346
  },
  {
    "frequency_rank": 4896,
    "charcter": "爰",
    "pinyin": "yuán",
    "definition": "lead on to; therefore, then",
    "radical": "爪",
    "radical_code": 87.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4276
  },
  {
    "frequency_rank": 4897,
    "charcter": "痂",
    "pinyin": "jiā",
    "definition": "scab",
    "radical": "疒",
    "radical_code": 104.5,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4620
  },
  {
    "frequency_rank": 4898,
    "charcter": "艄",
    "pinyin": "shāo",
    "definition": "stern of a vessel",
    "radical": "舟",
    "radical_code": 137.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5510
  },
  {
    "frequency_rank": 4899,
    "charcter": "耨",
    "pinyin": "nòu",
    "definition": "hoe, rake; weed",
    "radical": "耒",
    "radical_code": 127.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6027
  },
  {
    "frequency_rank": 4900,
    "charcter": "沤",
    "pinyin": "ōu",
    "definition": "soak, steep; sodden or soaked",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3769
  }
]